// 레이아웃, 공통 스타일
.wrap {
	width:100%;
	height:100%;
}
.bold {
	font-weight:700;
}
.container {
	position:relative;
	min-width:1230px;
	min-height:calc( 100% - 137px );
	padding-bottom:20px;
	background-color:#f2f6f9;
}
.content {
	padding-top:30px;
	box-sizing: content-box;
}
.content-wrap {
	position:relative;
	width:1230px;
	min-height:100%;
	padding:0 15px;
	margin:0 auto;
	&:after {
		display:table;
		content:'';
		clear:both;
	}
}
.row-group {
	&:after {
		display:table;
		content:'';
		clear:both;
	}
}

//iframe 레이아웃
.iframe-wrap {
	iframe{
		display:block;
		width:100%;
		height:100%;
	}
}
.top-menu {
	min-width:1230px;
}
.left-menu {
	float:left;
	box-sizing:content-box;
	width:220px;
	height:100%;
	padding-top:30px;
	margin-right:30px;
	background-color:#f2f6f9;
	& +#content {
		display:block;
		overflow:hidden;
	}
}

// btn
.btn-more {
	padding:5px;
	color:#5c5c5c;
	font-size:15px;
}

// 영역별 스타일
.header { //공통 헤더 
	.top-area {
		overflow: hidden;
		background-color:#d6e3f3;
	}
	.header-title {
		display:inline-block;
		overflow:hidden;
		color:#40568e;
		.img-logo {
			float:left;
			margin-right:7px;
		}
		.subcopy {
			display:block;
			overflow:hidden;
			padding-top:1px;
			font-size:14px;
			font-weight:700;
			letter-spacing: -0.05em;
			line-height:15px;
		}
		.btn-headerTitle {
			padding:22px 0 21px;
		}
	}
	.info-area {
		float:right;
		.eyebrow {
			overflow: hidden;
			padding-top:10px;
			.list-wrap {
				overflow: hidden;
			}
			.tit {
				float:left;
				padding-top:4px;
				padding-right:9px;
				font-size:14px;
				color:#7c7c7c;
			}
			.list-item {
				float:left;
				& +.list-item:before {
					display:inline-block;
					content:'|';
					padding:0 5px;
					font-size:11px;
				}
			}
			.link-item {
				display:inline-block;
				padding:4px;
				font-size:14px;
				color:#464646;
				&:hover{
					text-decoration:underline;
				}
			}
		}
		.user-info {
			overflow:hidden;
			padding-top:9px;
			vertical-align:top;
			.item {
				float:left;
				padding-top:3px;
				color:#464646;
				& +.item:before {
					display:inline-block;
					content:'|';
					padding:0 10px;
					padding-top:1px;
					vertical-align:top;
					font-size:13px;
				}
			}
			.btn-login {
				padding:4px 8px;
				margin-left:7px;
				vertical-align:top;
				border:1px solid #a9a9a9;
				border-radius:4px;
				background-color:#fff;
				font-size:12px;
				color:#8e8e8e;
				line-height:1;
			}
		}
	}
	.menu {
		background-color:#384363;
		.list-wrap {
			text-align:center;
		}
		.list-item {
			display:inline-block;
		}
		.menu-item {
			padding:20px 39px;
			font-size:19px;
			color:#fff;
			&:hover {
				@include transform( translateY(-1px) scale(1.03) );
				@include transition( 0.1s );
			}
		}
	}
}
.lnb { // 좌측메뉴
	.menuTitle-wrap {
		padding:27px 0;
		background-color:#fff;
		border-bottom:3px solid #40568f;
		.tit {
			font-size:25px;
			color:#343434;
			letter-spacing: 0.05em;
			text-align:center;
		}
	}
	.dep2-list-item {
		padding-bottom:7px;
		border-bottom:1px solid #ccc;
	}
	.dep2-link-item {
		padding:18px 11px 9px;
		font-size:18px;
		color:$fc_mild;
	}
	.dep3-wrap {
		display:none;
	}
	.dep3-list-item {
		position: relative;
		&:before {
			content:'-';
			position:absolute;
			top:8px;
			left:24px;
		}
	}
	.dep3-link-item {
		padding:7px 11px 7px 36px;
		font-size:16px;
		color:$fc_mild;
	}
	[class*="-link-item"]:hover,
	[class*="-list-item"].__active >[class*="-link-item"] {
		color:#40568f;
		font-weight:700;
	}
	[class*="-link-item"]:hover {
		@include transition( 0.4s );
		@include transform( translateX(1px) );
	}
}

// 모듈
table {
	thead {
		th {
			padding:5px;
			border:1px solid #fff;
			background-color:#ccd4df;
			color:#555;
			font-weight:400;
		}
	}
	tbody {
		th, td {
			padding:4px 0;
			color:$fc_mild;
			font-weight:400;
			border:1px solid #e0e0e0;
		}
		th {
			text-align:left;
			&:first-child{
				border-left-color:#fff;
			}
		}
		td:last-child {
			border-right-color:#fff;
		}
	}
	.won {
		padding:4px;
		text-align:right;
		font-weight:700;
		color:#2b5a83;
	}
	.num {
		display:inline-block;
	}
}
.infographic {
	text-align:center;
	.item {
		display:inline-block;
		padding:0 22px;
	}
	.num {
		width:96px;
		height:96px;
		border-radius:48px;
		border-width:3px;
		border-style:solid;
		font-family: 'OpenSans';
		font-weight:700;
		font-size:31px;
		line-height:90px;
		color:#fff;
		.unit {
			font-size:20px;
		}
	}
	.green .num {
		border-color:#9adab9;
		background-color:#3cb878;
	}
	.yellow-green .num {
		border-color:#ccef98;
		background-color:#acd373;
	}
	.yellow .num {
		border-color:#fee715;
		background-color:#fff568;
		color:$fc_main;
	}
	.magenta .num {
		border-color:#ffb7a7;
		background-color:#f26c4f;
	}
	.lv {
		padding-top:6px;
		font-size:14px;
	}
	.note-wrap {
		padding-top:20px;
	}
	[class*="-note"] {
		display:inline-block;
		margin-right:26px;
		color:$fc_mild;
		font-size:14px;
		&:before {
			display:inline-block;
			content:'';
			margin-top:2px;
			margin-right:10px;
			width:15px;
			height:15px;
			border-radius:8px;
			vertical-align:bottom;
		}
	}
	.green-note:before {
		background-color:#3cb878;
	}
	.yellow-note:before {
		background-color:#fff568;
	}
	.magenta-note:before {
		background-color:#f26c4f;
	}
	td {
		[class*="-note"] {
			margin-right:0;
			font-size:0;
			&:before {
				margin-left:30px;
				margin-right:0;
			}
		}
	}
}